.mainbox {
	position: relative;
	width: 560px;
	top: 20px;
	padding: 20px 10px 10px 40px;
	font-family: "Trebuchet MS", Verdana, Arial, Geneva, sans-serif;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 40px;
}
.leftpnl {
	position: absolute;
	top: 0px;
	font-family: "Trebuchet MS", Verdana, Arial, Geneva, sans-serif;
	background-image: url(bkg.gif);
	background-repeat: repeat-y;
	width: 780px;
	height: 100%;
}
.maintxt {
	font-family: "Trebuchet MS", Verdana, Arial, Geneva, sans-serif;
	height: 100%;
	width: 430px;
	top: -10px;
	position: absolute;
	left: 320px;
	padding-top: 150px;
	padding-left: 10px;
}
.pnltxt {
	font-family: "Trebuchet MS", Verdana, Arial, Geneva, sans-serif;
	width: 220px;
	padding-top: 150px;
	position: relative;
	top: 0px;
}
.pnlpic {
	font-family: "Trebuchet MS", Verdana, Arial, Geneva, sans-serif;
	position: relative;
	padding-top: 10px;
	vertical-align: middle;
	padding-bottom: 90px;
}
.pictxt {
	font-family: "Trebuchet MS", Verdana, Arial, Geneva, sans-serif;
	position: absolute;
	left: 280px;
	width: 500px;
}
.pnltxt2 {
	width: 480px;
	text-align: left;
	clear: none;
	bottom: 0%;
	float: right;
}
.centrepnl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	position: relative;
	top: 0px;
	width: 780px;
	clear: none;
	padding-top: 50px;
}
.ppic {
	text-align: right;
	padding-left: 70px;
	padding-right: 80px;
	float: left;
	height: 100%;
}
.pnl2ltxt {
	font-family: "Trebuchet MS", Verdana, Arial, Geneva, sans-serif;
	text-align: right;
	width: 220px;
	padding-right: 80px;
	top: 0px;
	position: relative;
	float: left;
}
.lefttxt {
	font-family: "Trebuchet MS", Verdana, Arial, Geneva, sans-serif;
	text-align: right;
	clear: none;
	position: relative;
	top: 0px;
	width: 170px;
	padding-left: 50px;
}
.pnltxtins {
	top: 0px;
	padding-right: 560px;
	padding-left: 80px;
	margin-top: 150px;
}
.leftpnl2i {
	position: relative;
	top: 0px;
	font-family: "Trebuchet MS", Verdana, Arial, Geneva, sans-serif;
	background-image: url(bkg.gif);
	background-repeat: repeat-y;
	width: 780px;
	height: 100%;
}
.panelm {
}
.leftpnlj {
	top: 0px;
	font-family: "Trebuchet MS", Verdana, Arial, Geneva, sans-serif;
	background-image: url(bkg.gif);
	background-repeat: repeat-y;
	width: 780px;
	position: absolute;
	
}
.leftpnlj2 {
	font-family: "Trebuchet MS", Verdana, Arial, Geneva, sans-serif;
	padding-top: 10px;
	position: relative;
	width: 780px;
	bottom: 0px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #006699;
}
.picright {
	float: right;
	border: thin solid #006699;
	padding: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
}
.picleft {
	float: left;
	border: thin solid #006699;
	margin-right: 20px;
	margin-bottom: 10px;
}
.pnltxt2news {
	width: 480px;
	text-align: left;
	clear: none;
	bottom: 0%;
	float: right;
	background-color: #FFFFFF;
	border: 2px ridge #99CCCC;
}
.leftpnljgrey {
	top: 0px;
	font-family: "Trebuchet MS", Verdana, Arial, Geneva, sans-serif;
	background-image: url(bkg.gif);
	background-repeat: repeat-y;
	width: 780px;
	position: absolute;
	background-color: #CCCCCC;
}
.pnltxtinsgrey {
	top: 0px;
	padding-right: 560px;
	padding-left: 80px;
	margin-top: 150px;
	background-color: #CCCCCC;
}
.picright2 {
	float: right;
	padding: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	margin-right: 100px;
}
.zpaneltop {
	background-image:  url("topslice.gif");
	width: 580px;
	background-repeat: no-repeat;
	height: 50px;
}
.zpanel {
	width: 580px;
	margin-right: 20%;
	margin-left: 20%;
	margin-top: 50px;
	border-top: #99CCCC;
	border-right: #99CCCC;
	border-bottom: #99CCCC;
	border-left: #99CCCC;
}
.zpanelmain {
	font-family: "Trebuchet MS", Verdana, Arial, Geneva, sans-serif;
	width: 300px;
	position: relative;
	top: 0px;
	float: right;
	border-right-width: 10px;
	border-right-style: solid;
	border-right-color: #99CCCC;
	padding-right: 10px;
}
.zbottomtxt {
	background-image:  url("zbottomtxt.gif");
	position: relative;
	top: 0px;
}
.zbottomslice {
	background-image:  url("zbottomslice.gif");
	width: 580px;
	position: relative;
	top: 0px;
}
.zleftpanel {
	float: left;
	width: 180px;
	position: relative;
	background-color: #0033CC;
}
.zmaintxtright {
	float: right;
	position: relative;
	margin-left: 220px;
	top: 0px;
}
.zlftcol {
	width: 570px;
	padding: 0px;
	border-right-color: #99CCCC;
	margin-right: 0px;
	background-image:  url("midslice.gif");
	border-right-width: 10px;
	border-right-style: solid;
}
.zpaneltop {
	width: 580px;
	margin-right: 20%;
	margin-left: 20%;
	margin-top: 50px;
	border: #99CCCC;
	background-image: none;
}
.zpanelbot {
	background-image:  url("bottomslice.gif");
	width: 580px;
	background-repeat: no-repeat;
	height: 50px;
}
.zpanel1 {
	width: 570px;
	border-top: #99CCCC;
	border-right: 10px solid #99CCCC;
	border-bottom: #99CCCC;
	border-left: #99CCCC;
	position: relative;
	background-color: #CCCCFF;
}
.zcolover {
	background-color: #FFFFFF;
	float: right;
	width: 320px;
	padding-left: 20px;
}
.zpnltx {
	font-family: "Trebuchet MS", Verdana, Arial, Geneva, sans-serif;
	width: 160px;
	padding-right: 10px;
	padding-left: 10px;
}
.zpanelplaincentre {
	font-family: "Trebuchet MS", Verdana, Arial, Geneva, sans-serif;
	font-size: 60%;
	text-align: center;
	width: 580px;
}
.topgraphic {
	width: 580px;
}
